﻿.formalign {
 text-align:left; 
}
.formcol1 {
float: left;
text-align: right;
margin-right: 0.5em;
display: block;
color:#404040;   
padding:5px 0 0 5px;   
margin:5px;   
font-size:12px; 
font-weight:bold;

}
.formcol2 {
display: block; float: left; margin: 0px; 
}


div.formrow {
clear: both;
}
fieldset
{
border: 1px solid #404040;
}

legend
{
color: #fff;
background: #55aaff;
border: 1px solid #404040;
padding: 2px 6px
}

.formerror{color:#990000;font-weight:bold; font-size:14px;}
.formwarn{color:#660066;font-weight:bold; font-size:12px;}
.formerrorsmall{color:#990000;font-weight:bold; font-size:12px;}
.formsuccesssmall{color:green;font-weight:bold; font-size:12px;}
.largeformerror{color:#990000;font-weight:bold; font-size:large;}
.formsuccess{color:green;font-weight:bold; font-size:14px;}
.small{color:Black;font-weight:normal;font-size:10px;}
